[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: does libwmf0.2-7 have to depend on gsfonts ?

On Sunday 24 July 2005 11:14 am, Miernik wrote:
> Does libwmf0.2-7 has to depend on gsfonts ?
> I think that dependency should be changed to Recommends, because there
> are perfectly fine uses of libwmf0.2-7 where gsfonts are not needed at
> all. For example the wv package uses this library, and for example
> converting a MS Word doc file to a HTML file with:
> wvHtml file.doc file.html
> doesn't have any use of gsfonts. Or am I wrong?
> Similarly, X is not useful in that also, so dependencies:
> xlibs
> libice6
> libsm6
> libx11-6
> should also perhaps be changed to Recommends.

Please report bugs using the command line reportbug tool, rather than 
mailing debian-devel.


Reply to: